/intent-system.exe
/intent-system
/doc/~$集群管理系统角色和权限明细.xlsx
/.idea
/static/static/
/static/favicon.ico
/static/index.html
/node_modules
/cmd/intent-system
/cmd/intent-system.exe
/go.work
/go.work.local
